/* 
  Localizable.strings
  quickplan

  Created by MBL on 2021/6/1.
  
 */

"conf.display-name" = "Tasks in progress" ;

"conf.desc" = "Configure the content of this widget." ;

"widget.configure.projects" = "Tap to select projects for tracking" ;

"widget.footer.small.zero" = "No tasks today" ;

"widget.footer.small.one" = "Total 1 task today" ;

"widget.footer.small.other %lld" = "Total %lld tasks today" ;

"widget.footer.medium.zero" = "No task in progress today" ;

"widget.footer.medium.one" = "Total 1 task in progress today" ;

"widget.footer.medium.other %lld" = "Total of %lld tasks in progress today" ;

"widget.footer.large.zero" = "No task in progress today" ;

"widget.footer.large.one" = "Total of 1 task in progress today" ;

"widget.footer.large.other %lld" = "Total of %lld tasks in progress today" ;

"fake.task" = "Task" ;

"fake.project.title" = "Project Name" ;
